.kansikuva-card {

  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 40px;
  width: 200px;

  user-select: none;
  font-family: "Poppins", sans-serif !important;
  color: black;

}


.kansikuva-card:hover {
  box-shadow: 0 4px 8px 0 #ffffff;
}

.card-text {
  font-size: 14px !important;
  overflow: hidden;
}

@media (max-width: 900px) {
  .card-text {
    font-size: 13px !important;
  }
}

@media (max-width: 400px) {
  .card-text {
    font-size: 12px !important;
  }
}

@media (max-width: 500px) {
  .kansikuva-card {
    width: 120px;
    max-height: 200px;
  }
}

@media (max-width: 400px) {
  .kansikuva-card {
    width: 110px;
  }
}

.sarja-img {
  height: 270px;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-drag: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  border: solid 1px black;

}

@media (max-width: 500px) {
  .sarja-img {
    height: 165px;
  }

  .linkit {
    margin-bottom: 60px;
  }
}

@media (max-width: 400px) {
  .sarja-img {
    height: 155px;
  }
}



.flag-icon {
  width: 35px;
  /* Lipun koko */
  height: 25px;
  margin-right: 2px;
  /* Vähän väliä tekstin ja lipun väliin */
  margin-left: 2px;
  /* Vähän väliä tekstin ja lipun väliin */
  border: #333 solid 1px;
  border-radius: 3px;
}

.sarja-otsikko {
  font-size: 17px;
  font-weight: 500;
  font-family: 'Sanchez', serif;
  white-space: nowrap;
  /* Ei rivinvaihtoja */
  overflow: hidden;
  /* Piilottaa ylimenevän tekstin */
  text-overflow: ellipsis;
  /* Lisää ... jos teksti ei mahdu */

}

@media (max-width: 500px) {

  .sarja-otsikko {
    font-size: 14px;
  }
}